/* ==========================================================================
   Base
   ========================================================================== */

body { }



/* =============================================================================
   Header
   ========================================================================== */

.banner { }
#banner h4 {
    color: #FFFFFF;
    font-size: 21px;
    font-weight: 300;
    line-height: 26px;
    margin: 0;
    padding: 0 0 10px;
    text-align: right !important;
    text-transform: none;
}
.banner .btn-navbar {color: #555; text-shadow: none;} 
ul.nav li.dropdown:hover ul.dropdown-menu{display: block; }

.navbar #main-menu .caret { display: none; }
.navbar .dropdown-menu { border-radius: 0; margin: 0; }
.navbar .nav > li > .dropdown-menu:after, .navbar .nav > li > .dropdown-menu:before { display: none; }
.navbar .nav li.dropdown.open > .dropdown-toggle, 
.navbar .nav li.dropdown.active > .dropdown-toggle, 
.navbar .nav li.dropdown.open.active > .dropdown-toggle { background-color: transparent; color: #FC913A; }

/* ==========================================================================
   Breadcrumbs
   ========================================================================== */

/** breadcrumbs **/
#breadcrumbs_container { margin-bottom: 20px; }
#breadcrumbs_container ul { padding: 0; }
#breadcrumbs_container ul li { list-style: none outside none; float: left; background: none; padding: 0; }
#breadcrumbs_container ul li:first-child a { background-position: 0 0; }
#breadcrumbs_container ul li a, #breadcrumbs_container ul li span { display: block; font-size: 10px; color: #878787; line-height: 22px;}
#breadcrumbs_container ul li a { background: url(../img/bg-breadcrumbs-item.png) -4px 0 no-repeat; padding: 0; text-decoration: none;}
#breadcrumbs_container ul li:first-child span { background-position: right 0;}
#breadcrumbs_container ul li span { background: url(../img/bg-breadcrumbs-span.png) right 0 no-repeat; padding: 0 22px;}
#breadcrumbs_container ul li:last-child a { padding: 0 11px 0 0; background: url(../img/bg-breadcrumbs-span.png) right 0 no-repeat;}
#breadcrumbs_container ul li:last-child span { padding: 0 11px 0 22px; background: url("../img/bg-breadcrumbs-item.png") repeat-x scroll -4px 0 rgba(0, 0, 0, 0); }

/* ==========================================================================
   Content
   ========================================================================== */

.content { }

div.wpcf7-validation-errors { border: 1px solid #F7E700; display: inline !important; background: #FFFFD2; } 
span.wpcf7-not-valid-tip { background: #FFE2E2; border: 1px solid #FF9393; } 
div.wpcf7-mail-sent-ok { border: 1px solid #ABD898; background: #E5FFE5; }
.wpcf7 textarea { height:100px; }

input.search-query { -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; width: 60%; } 

img.alignright {margin-left:20px; margin-bottom:15px;}
img.alignleft {margin-right:20px; margin-bottom:15px;}
.thumbnail .caption { margin-bottom: 0px; } 

.content .gform_wrapper input, #content .gform_wrapper textarea { background-color: #FFF; border: 1px solid #DBDBDB; border-radius: 0px; padding-left: 8px;} 
.content .gform_wrapper .gform_button { background-color: #784600; border: medium none; color: #FFFFFF; float: right; font-family: 'Lato'; font-size: 16px; height: auto; padding: 10px; }
.content .gform_wrapper .gform_button:hover { opacity: 0.8; }
.content .gform_wrapper .gform_footer { margin: 0; }
.content .gform_wrapper .gform_footer:after { content: ""; display: table; line-height: 0; clear: both;}
.content .gform_wrapper .gform_footer img { float: right; margin: 10px; }

.content .gform_wrapper #gform_3 #input_3_7_1_container,
.content .gform_wrapper #gform_3 #input_3_7_3_container,
.content .gform_wrapper #gform_3 #input_3_7_5_container,
.content .gform_wrapper #gform_3 #input_3_7_6_label { display: none; }

.content .gform_wrapper form.form-half { max-width: 450px; }
.content .gform_wrapper form.form-half .top_label input.large { width: 97.2%; }
.content .gform_wrapper form.form-half .ginput_complex .ginput_left { width: 100%; }
.content .gform_wrapper form.form-half .ginput_complex .ginput_left select { width: 99.2%!important; }

#gforms_confirmation_message { background-color: #C2F5C2; padding: 10px 15px; } 

.gform_wrapper ul li { background: none; }

.bldr-vid .video-holder { text-align: center; }

/* ==========================================================================
   Primary Content
   ========================================================================== */

.main { }
.index .main { margin-top: 12px; }

/* FAQ */
.faq-question { background: url("../img/a4-list.png") no-repeat scroll 15px center #F0F8F8; cursor: pointer; font-size: 16px; line-height: 24px; margin-bottom: 25px; padding: 5px 3px 5px 40px; }
.faq-answer { padding-left: 20px; }
.faq-nav > a { background: none repeat scroll 0 0 #E7E7E7; border: 1px solid #FFFFFF; margin: 2px; padding: 2px 5px; text-decoration: none; }
.faq-nav > a:hover { text-decoration: underline; }

.testimonials .faq-question { margin-bottom: 0; background: none no-repeat scroll 15px center #F0F8F8; padding-left: 10px; }
.testimonials .faq-answer { background-color: #F3F3F3; background-image: url("../img/quote-open-testi1.gif"); background-position: 0 0; background-repeat: no-repeat; color: #6C6C6C; padding-left: 32px; }
.testimonials .faq-answer p { background-image: url("../img/quote-close-testi1.gif"); background-position: 100% 100%; background-repeat: no-repeat; line-height: 1.6; padding: 20px 20px 15px; }

/* ==========================================================================
   Sidebar
   ========================================================================== */

.sidebar { }

.sidebar .gform_wrapper { margin: 0; width: 100%; max-width: 100%; }
.sidebar .gform_wrapper ul.gform_fields li { padding-left: 0; margin-bottom: 25px; }
.sidebar .gform_wrapper ul li .gfield_required { color: #444444; }
.sidebar .gform_wrapper .left_label .gfield_label { font-weight: normal; width: 12%!important; }
.sidebar .gform_wrapper .left_label input.large { width: 82%; }
.sidebar .gform_wrapper .gform_button,
.sidebar .gform_wrapper .gform_footer input.button, 
.sidebar .gform_wrapper .gform_footer input[type="submit"] { background-color: #784600; border: medium none; color: #FFFFFF; float: right; font-family: 'Lato'; font-size: 16px; padding: 10px; text-transform: uppercase; }
.sidebar .gform_wrapper .gform_footer { /*padding-top: 0;*/ }
.sidebar .gform_wrapper .gform_footer:after { content: ""; display: table; line-height: 0; clear: both; }
.sidebar .gform_wrapper .gform_ajax_spinner { float: right; }

.r_box .blog-author-details, .r_box .blog-author-details p { text-align: center; font-size: 14px; line-height: 20px; color: #505050; }
/* ==========================================================================
   Posts
   ========================================================================== */

.hentry header { }
.hentry time { }
.hentry .byline { }
.hentry .entry-content { }
.hentry footer { }

.post-nav ul.pager li { background: none; }

/* ==========================================================================
   Footer
   ========================================================================== */

.content-info { background-color: #f4f4f4; width: 100%; margin-top: 40px;}
.bottom-wrapper footer a { color: #FFF7ED; font-style: normal; text-decoration: none; }
.bottom-wrapper footer a:hover { text-decoration: underline; }

/* ==========================================================================
   Woocommerce
   ========================================================================== */

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input { margin-bottom: 0px;}
.woocommerce .products h3 { line-height: 20px; } 
.woocommerce .label, .woocommerce .badge { background-color: rgba(0, 0, 0, 0); } 



/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }

.commentwrap { border-bottom:1px solid #eee; padding:0 0 20px 0; margin:0 0 16px 0; display:inline-block; width:100%}
.pdflink { float:left; width:16%; margin:0 15px 0 0}
.pdflink img { width:100%; height:auto;}
.pdflink a { display:block; text-decoration:none;
	border:1px solid #ddd;
}
.com { float:left; width:78%}



/* ==========================================================================
   Media Queries
   ========================================================================== */
@media (min-width: 1920px) {
	#banner { height: 653px}
}
@media (min-width: 1280px) and (max-width: 1365px){
	#banner { height: 435px}
}
@media (max-width: 980px) {
	.banner-txt, .nivo-caption { right: 19px; }
	#banner { height: 332px; }
	.navbar .nav > li > .dropdown-menu { display: block; }
}
@media (max-width: 800px) {
	#banner { height: 272px}
}
@media (max-width: 767px) {
	#banner { height: 260px}
	.banner-txt, .nivo-caption { display: none!important; }
}
@media (max-width: 480px) {
	#banner { height: 160px}
}
@media (max-width: 360px) {
	#banner { /*height: 120px*/ display:none}
}
@media (max-width: 320px) {
	#banner { /*height: 105px;*/ display:none}
}
